<?php
defined('BASEPATH') OR exit('No direct script access allowed');
date_default_timezone_set("Asia/Kolkata");

class Coupon extends CI_Controller {

	
	public function index()
	{
		$data['x'] = $this->Model->select('coupons');
		$this->load->view('coupon/coupon.php',$data);
		
	}

	public function insert()
	{
		
    	$data = array(
    					'coupon_name'=>$this->input->post('coupon_name'),
						'cps_price'=>$this->input->post('cps_price'),
						'coupon_description'=>$this->input->post('coupon_description'),
						'from_date'=>$this->input->post('from_date'),
						'from_time'=>$this->input->post('from_time'),
						'to_date'=>$this->input->post('to_date'),
						'to_time'=>$this->input->post('to_time'),						
						'adddate' => date("m/d/Y h:i:s a", time())
					);
		
			$this->Model->insert('coupons',$data);
			$this->session->set_flashdata('success', 'Coupon added successfully!');
			redirect('coupon');
			
	}

	public function edit()
	{
		$data['cpn'] = $this->Model->select_where('coupons',$where=array('cpnid'=>$this->uri->segment(3)));
		$data['x'] = $this->Model->select('coupons');	
		$this->load->view('coupon/coupon_edit.php',$data);
	}

	public function update()
	{
		
        $data = array(
    					'coupon_name'=>$this->input->post('coupon_name'),
						'cps_price'=>$this->input->post('cps_price'),
						'coupon_description'=>$this->input->post('coupon_description'),
						'from_date'=>$this->input->post('from_date'),
						'from_time'=>$this->input->post('from_time'),
						'to_date'=>$this->input->post('to_date'),
						'to_time'=>$this->input->post('to_time')					
						
					);
		
        $this->Model->update('coupons',$data,$where=array('cpnid'=>$this->input->post('cpnid')));
		$this->session->set_flashdata('success','Coupon Updated Successfully');
		redirect('coupon');	
	}

	public function delete()
	{
		$this->Model->delete('coupons',$where=array('cpnid'=>$this->uri->segment(3)));
		$this->session->set_flashdata('success','Coupon Deleted Successfully');
		redirect('coupon');
	}

	public function assign_coupon()
	{	
		$data['c'] = $this->Model->select('category');
		$data['cpn'] = $this->Model->select('coupons');
		$data['x'] = $this->Model->select('coupons_assign');
		$this->load->view('coupon/coupon_assign.php',$data);
	}

	public function insert_assign_coupon()
	{
		
    	$data = array(
    					'ser_id'=>$this->input->post('serviceid'),
    					'coupon_id'=>$this->input->post('coupon_id'),
						'status'=>'0',
						'adddate' => date("m/d/Y h:i:s a", time())
					);
		
			$this->Model->insert('coupons_assign',$data);
			$this->session->set_flashdata('success', 'Coupon Assign Successfully!');
			redirect('coupon/assign_coupon');
			
	}

	public function edit_discount()
	{
		$data['ca'] = $this->Model->select_where('coupons_assign',$where=array('caid'=>$this->uri->segment(3)));
		
		$da= $this->Model->select_where('coupons_assign',$where=array('caid'=>$this->uri->segment(3)));

		$data['s'] = $this->Model->select_where('service',$where=array('id'=>$da[0]['ser_id']));
		$s= $this->Model->select_where('service',$where=array('id'=>$da[0]['ser_id']));

		$data['c'] = $this->Model->select('category');
		$data['sc'] = $this->Model->select_where('subcategory',$where=array('cid'=>$s[0]['categid']));
		
		$data['cpn'] = $this->Model->select('coupons');
		$data['x'] = $this->Model->select('coupons_assign');	
		$this->load->view('coupon/coupon_assign_edit.php',$data);
	}

	public function update_assign_coupon()
	{
		
        $data = array(
    					'ser_id'=>$this->input->post('serviceid'),
    					'coupon_id'=>$this->input->post('coupon_id'),
						'status'=>$this->input->post('status')						
					);
        $this->Model->update('coupons_assign',$data,$where=array('caid'=>$this->input->post('caid')));
		$this->session->set_flashdata('success','Coupon Assign Updated Successfully');
		redirect('discount/assign_discount');	
	}

	public function delete_coupon()
	{
		$this->Model->delete('coupons_assign',$where=array('caid'=>$this->uri->segment(3)));
		$this->session->set_flashdata('success','Coupon Deleted Successfully');
		redirect('coupon/assign_coupon');
	}

	public function getsubcategory()
	{
	    $categid = $this->input->get('categid');

		$subcat = $this->Model->select_where('subcategory',$where=array('cid'=>$categid));
		?>
		<option>Select Sub Category</option>
		<?php 
		foreach ($subcat as $subcats) 
		{
		?>	
		<option value="<?php echo $subcats['subcatid'] ?>"><?php echo $subcats['name'] ?></option>
		<?php
		}
	}

	public function getservice()
	{
		$categid = $this->input->get('categid');
	    $subcategid = $this->input->get('subcategid');

		$service = $this->Model->select_where('service',$where=array('categid'=>$categid,'subcategid'=>$subcategid));
		?>
		<option>Select Service</option>
		<?php 
		foreach ($service as $services) 
		{
		?>	
		<option value="<?php echo $services['id'] ?>"><?php echo $services['name'] ?></option>
		<?php
		}
	}

}
