<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Franchise extends CI_Controller {
	public function index()
	{
		$data['f'] = $this->Model->select_where('franchise',$w=array('role'=>'Admin'));
		$this->load->view('franchise/list.php',$data); 
	}

	public function add()
	{
		$this->load->view('franchise/add.php');	
	}

	public function insert()
	{
		if($_FILES['profile']!=''){
			$config['upload_path']          = './assets/uploads/franchise/';
			$config['allowed_types']        = 'gif|jpg|jpeg|png';
			$config['max_size']             = 10000000;
			$config['max_width']            = 10240000;
			$config['max_height']           = 76800000;
			$this->load->library('upload',$config);
		
			if ($this->upload->do_upload('profile')){
        		$img = $this->upload->data('file_name');
        	}else{
            		$img = 'noimg.png';
            	}
            

			$data = array('foname'=>$this->input->post('foname'),
						'franchisename'=>$this->input->post('franchisename'),
						'mobileno'=>$this->input->post('mobileno'),
						'email'=>$this->input->post('email'),
						'username'=>$this->input->post('username'),
						'password'=>password_hash($this->input->post('password'),PASSWORD_BCRYPT),
						'pass'=>$this->input->post('password'),
						'franchiseimg'=>$img,
						'address'=>$this->input->post('address')
					);
			$this->Model->insert('franchise',$data);
			$this->session->set_flashdata('success','Franchise Added Successfully');
			redirect('Franchise/add');
		}
		else
		{
			$this->add();
		}
	}

	public function edit()
	{
		$data['x'] = $this->Model->select_where('franchise',$w=array('fid'=>$this->uri->segment(3)));
		$this->load->view('franchise/edit',$data);
	}

	public function update()
	{
		$config['upload_path']          = './assets/uploads/franchise/';
		$config['allowed_types']        = 'gif|jpg|jpeg|png';
		$config['max_size']             = 10000000;
		$config['max_width']            = 10240000;
		$config['max_height']           = 76800000;
		$this->load->library('upload',$config);
			
		if($this->upload->do_upload('profile'))
        {
			$data = array('foname'=>$this->input->post('foname'),
						'franchisename'=>$this->input->post('franchisename'),
						'mobileno'=>$this->input->post('mobileno'),
						'email'=>$this->input->post('email'),
						'username'=>$this->input->post('username'),
						'franchiseimg'=>$this->upload->data('file_name'),
						'address'=>$this->input->post('address')
					);
			$this->Model->update('franchise',$data,$w=array('fid'=>$this->input->post('fid')));
			$this->session->set_flashdata('success','Franchise Updated Successfully');
			redirect('Franchise');
		}
		else
		{
			$data = array('foname'=>$this->input->post('foname'),
						'franchisename'=>$this->input->post('franchisename'),
						'mobileno'=>$this->input->post('mobileno'),
						'email'=>$this->input->post('email'),
						'username'=>$this->input->post('username'),
						'franchiseimg'=>$this->input->post('oldprofile'),
						'address'=>$this->input->post('address')
					);
			$this->Model->update('franchise',$data,$w=array('fid'=>$this->input->post('fid')));
			$this->session->set_flashdata('success','Franchise Updated Successfully');
			redirect('Franchise');
		}
	}

	public function delete()
	{
		$this->Model->delete('franchise',$w=array('fid'=>$this->input->pos('fid')));
		$this->session->set_flashdata('success','Franchise Deleted Successfully');
		redirect('Franchise');
	}

	public function view()
	{
		$data['x'] = $this->Model->select_where('franchise',$w=array('fid'=>$this->uri->segment(3)));
		$this->load->view('franchise/view',$data);
	}
	
	public function services()
	{
		$data['c'] = $this->Model->select('category');
		$data['x'] = $this->Model->select_where('franchise_service_price',$w=array('franchiseid'=>$this->session->userdata['fadmin']['id']));
		$this->load->view('franchise/services/add_services_price.php',$data);	
	}

	public function insert_service_price()
	{
		$data = array(		
							'franchiseid'=>$this->session->userdata['fadmin']['id'],
        					'pcategid'=>$this->input->post('categid'),
							'psubcategid'=>$this->input->post('subcategid'),	
							'serviceid'=>$this->input->post('serviceid'),
						    'fsprice'=>$this->input->post('price'),
							'created_at' => date('d-m-Y')
							
							
						);
        $this->Model->insert('franchise_service_price',$data);
		$this->session->set_flashdata('success','Service Prices Added Successfully');
		redirect('franchise/services');	
	}

	public function edit_service_price()
	{
		$data['sp'] = $this->Model->select_where('franchise_service_price',$where=array('fsp_id'=>$this->uri->segment(3)));
		$sp=$this->Model->select_where('franchise_service_price',$where=array('fsp_id'=>$this->uri->segment(3)));

		$data['c'] = $this->Model->select('category');
		$data['sc'] = $this->Model->select_where('subcategory',$where=array('cid'=>$sp[0]['pcategid']));
		$data['s'] = $this->Model->select_where('service',$where=array('categid'=>$sp[0]['pcategid'],'subcategid'=>$sp[0]['psubcategid']));
	    $data['x'] = $this->Model->select_where('franchise_service_price',$w=array('franchiseid'=>$this->session->userdata['fadmin']['id']));
		$this->load->view('franchise/services/edit_services_price.php',$data);
	}

	public function update_service_price()
	{
		$data = array(		
							'franchiseid'=>$this->session->userdata['fadmin']['id'],
        					'pcategid'=>$this->input->post('categid'),
							'psubcategid'=>$this->input->post('subcategid'),	
							'serviceid'=>$this->input->post('serviceid'),
						    'fsprice'=>$this->input->post('price')
							
						);
        $this->Model->update('franchise_service_price',$data,$where=array('fsp_id'=>$this->input->post('fsp_id')));
		$this->session->set_flashdata('success','Service Prices Updated Successfully');
		redirect('franchise/services');	
	}

	public function delete_service_price()
	{
		$this->Model->delete('franchise_service_price',$where=array('fsp_id'=>$this->uri->segment(3)));
		$this->session->set_flashdata('success','Service Prices Deleted Successfully');
		redirect('franchise/services');	
	}
	
	public function getsubcategory()
	{
	    $categid = $this->input->get('categid');

		$subcat = $this->Model->select_where('subcategory',$where=array('cid'=>$categid));
		?>
		<option>Select Sub Category</option>
		<?php 
		foreach ($subcat as $subcats) 
		{
		?>	
		<option value="<?php echo $subcats['subcatid'] ?>"><?php echo $subcats['name'] ?></option>
		<?php
		}
	}

	public function getservice()
	{
		$categid = $this->input->get('categid');
	    $subcategid = $this->input->get('subcategid');

		$service = $this->Model->select_where('service',$where=array('categid'=>$categid,'subcategid'=>$subcategid));
		?>
		<option>Select Service</option>
		<?php 
		foreach ($service as $services) 
		{
		?>	
		<option value="<?php echo $services['id'] ?>"><?php echo $services['name'] ?></option>
		<?php
		}
	}
	
}
