<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Profile extends CI_Controller {
	public function index()
	{
		if (isset($this->session->userdata['admin'])) { 
			$data['x'] = $this->Model->select_where('superadmin',$w=array('id'=>$this->session->userdata['admin']['id']));
			$this->load->view('admin/profile',$data);
		}
		else if (isset($this->session->userdata['fadmin'])) {
			$data['x'] = $this->Model->select_where('franchise',$w=array('fid'=>$this->session->userdata['fadmin']['id']));
			$this->load->view('franchise/profile',$data);
		}
		else if (isset($this->session->userdata['vendor'])) {
			$data['x'] = $this->Model->select_where('franchise',$w=array('fid'=>$this->session->userdata['vendor']['id']));
			$this->load->view('vendor/profile',$data);
		}else{
			redirect('admin');
		}
	}

	public function changedetails()
	{
		$data = array('fname'=>$this->input->post('fname'),
					'lname'=>$this->input->post('lname'),
					'email'=>$this->input->post('email'),
					'pno'=>$this->input->post('mobileno'),
					'username'=>$this->input->post('username'),
					'address'=>$this->input->post('address'));
		$this->Model->update('superadmin',$data,$w=array('id'=>$this->session->userdata['admin']['id']));
		$this->session->set_flashdata('success','Details Updated Successfully');
		redirect('profile');
	}

	public function changeprofile()
	{
		$config['upload_path']          = './assets/uploads/';
        $config['allowed_types']        = 'jpeg|jpg|png';
        $config['max_size']             = 10000000000;
        $config['max_width']            = 10240000000;
        $config['max_height']           = 76800000000;
        $this->load->library('upload', $config);
        if ($this->upload->do_upload('profile')){
        	$data = array('image'=>$this->upload->data('file_name'));
        	$this->Model->update('superadmin',$data,$w=array('id'=>$this->session->userdata['admin']['id']));
			$this->session->set_flashdata('success','Profile Updated Successfully');
			redirect('profile');
        }else{
        	$data = array('image'=>$this->input->post('oldprofile'));
        	$this->Model->update('superadmin',$data,$w=array('id'=>$this->session->userdata['admin']['id']));
			$this->session->set_flashdata('success','Profile Updated Successfully');
			redirect('profile');
        }
	}

	public function changepass()
	{
		$data = array('password'=>password_hash($this->input->post('password'),PASSWORD_BCRYPT),
			'pass'=>$this->input->post('password'));
		$this->Model->update('superadmin',$data,$w=array('id'=>$this->session->userdata['admin']['id']));
		$this->session->set_flashdata('success','Password Updated Successfully');
		redirect('profile');
	} 

	public function fchangedetails()
	{
		$data = array('foname'=>$this->input->post('foname'),
					'franchisename'=>$this->input->post('franchisename'),
					'email'=>$this->input->post('email'),
					'mobileno'=>$this->input->post('mobileno'),
					'username'=>$this->input->post('username'),
					'address'=>$this->input->post('address'));
		$this->Model->update('franchise',$data,$w=array('fid'=>$this->session->userdata['fadmin']['id']));
		$this->session->set_flashdata('success','Details Updated Successfully');
		redirect('profile');
	}

	public function fchangeprofile()
	{
		$config['upload_path']          = './assets/uploads/franchise/';
        $config['allowed_types']        = 'jpeg|jpg|png';
        $config['max_size']             = 10000000000;
        $config['max_width']            = 10240000000;
        $config['max_height']           = 76800000000;
        $this->load->library('upload', $config);
        if ($this->upload->do_upload('profile')){
        	$data = array('franchiseimg'=>$this->upload->data('file_name'));
        	$this->Model->update('franchise',$data,$w=array('fid'=>$this->session->userdata['fadmin']['id']));
			$this->session->set_flashdata('success','Profile Updated Successfully');
			redirect('profile');
        }else{
        	$data = array('franchiseimg'=>$this->input->post('oldprofile'));
        	$this->Model->update('franchise',$data,$w=array('fid'=>$this->session->userdata['fadmin']['id']));
			$this->session->set_flashdata('success','Profile Updated Successfully');
			redirect('profile');
        }
	}

	public function fchangepass()
	{
		$data = array('password'=>password_hash($this->input->post('password'),PASSWORD_BCRYPT),
			'pass'=>$this->input->post('password'));
		$this->Model->update('franchise',$data,$w=array('fid'=>$this->session->userdata['fadmin']['id']));
		$this->session->set_flashdata('success','Password Updated Successfully');
		redirect('profile');
	}

	public function vchangedetails()
	{
		$data = array('foname'=>$this->input->post('foname'),
					'franchisename'=>$this->input->post('franchisename'),
					'email'=>$this->input->post('email'),
					'mobileno'=>$this->input->post('mobileno'),
					'username'=>$this->input->post('username'),
					'address'=>$this->input->post('address'));
		$this->Model->update('franchise',$data,$w=array('fid'=>$this->session->userdata['vendor']['id']));
		$this->session->set_flashdata('success','Details Updated Successfully');
		redirect('profile');
	}

	public function vchangeprofile()
	{
		$config['upload_path']          = './assets/uploads/vendor/';
        $config['allowed_types']        = 'jpeg|jpg|png';
        $config['max_size']             = 10000000000;
        $config['max_width']            = 10240000000;
        $config['max_height']           = 76800000000;
        $this->load->library('upload', $config);
        if ($this->upload->do_upload('profile')){
        	$data = array('franchiseimg'=>$this->upload->data('file_name'));
        	$this->Model->update('franchise',$data,$w=array('fid'=>$this->session->userdata['vendor']['id']));
			$this->session->set_flashdata('success','Profile Updated Successfully');
			redirect('profile');
        }else{
        	$data = array('franchiseimg'=>$this->input->post('oldprofile'));
        	$this->Model->update('franchise',$data,$w=array('fid'=>$this->session->userdata['vendor']['id']));
			$this->session->set_flashdata('success','Profile Updated Successfully');
			redirect('profile');
        }
	}

	public function vchangepass()
	{
		$data = array('password'=>password_hash($this->input->post('password'),PASSWORD_BCRYPT),
			'pass'=>$this->input->post('password'));
		$this->Model->update('franchise',$data,$w=array('fid'=>$this->session->userdata['vendor']['id']));
		$this->session->set_flashdata('success','Password Updated Successfully');
		redirect('profile');
	}
}
?>